body {
    background-image: url('../img/Т-вирус_Обитель_Зла.jpg');
    background-size: 1400px;
}

header {
    margin: auto;
    width: 1200px;
    height: 85px;
    display: flex;
}

.content {
    margin: auto;
    margin-top: 35px;
    width: 1200px;
    height: 475px;
}

.content>p {
    text-align: center;
    margin-top: 224px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px;
    color: white;
}

.create-visit {
    width: 140px;
    height: 45px;
    margin-top: 20px;
    margin-left: 715px;
}

.doctors {
    border: 3px whitesmoke solid;
    width: 339px;
    margin-left: 67px;
    position: absolute;
    display: none;
}

.doctors>div {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px;
    color: white;
    margin-left: 5px;
}